@charset "utf-8";
/* CSS Document */


a.year:link {
	font-size: 84%;
	line-height: 130%;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	display: block;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #666666;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 2em;
	padding-right: 10px;
	padding-left: 10px;
}
a.year:visited {
	font-size: 84%;
	line-height: 130%;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	display: block;
	width: 2em;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #FFFFFF;
	text-decoration: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #666666;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
}
a.year:hover {
	font-size: 84%;
	line-height: 130%;
	font-weight: normal;
	color: #333333;
	background-color: #CCCCCC;
	display: block;
	width: 2em;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #FFFFFF;
	text-decoration: underline;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #666666;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
}

.year-self {
	font-size: 84%;
	line-height: 130%;
	font-weight: normal;
	color: #333333;
	background-color: #F5F5F5;
	display: block;
	width: 2em;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #FFFFFF;
	text-decoration: underline;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #666666;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
}

.year-left-border {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.year-left-border2 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}
